Subject: RE: Defining orbitals

From: "Shobe, David" <dshobe -()- sud-chemieinc.com>
Date: Mon, 13 Jun 2005 13:40:52 -0400

Yes, but...I think he wants to study what would more correctly be called a particular state of Li anion triplet.  
 
I don't remember how Gaussian treats the degeneracy of the three p orbitals.  If Gaussian just arbitrarily picks one of the three p orbitals, no special manipulation is needed; but if the HOMO is a mixture of px, py, and pz it's a different story...
 
--David Shobe, Ph.D., M.L.S. 
Süd-Chemie, Inc. 
phone (502) 634-7409 
fax (502) 634-7724 

Don't bother flaming me: I'm behind a firewall. 

  _____  

From: Computational Chemistry List [mailto:chemistry-request -()- ccl.net] On Behalf Of Wayne Steinmetz
Sent: Friday, June 10, 2005 4:46 PM
To: chemistry -()- ccl.net
Subject: CCL:Defining orbitals

The electrons belong to the entire atom and are not constrained to any orbital.  One uses orbitals to construct the wave function.  One must be sure that the set of orbitals, i.e. the basis set, is sufficiently flexible to describe completely the molecular species.  You are dealing with an atomic species so a polarization basis set is probably not needed.

Wayne E. Steinmetz

Carnegie Professor of Chemistry

Woodbadge Course Director

Chemistry Department

Pomona College

645 North College Avenue

Claremont, California 91711-6338

USA

phone: 1-909-621-8447

FAX: 1-909-707-7726

Email: wsteinmetz -()- pomona.edu

WWW: pages.pomona.edu/~wsteinmetz

-----Original Message-----
From: Computational Chemistry List [mailto:chemistry-request -()- ccl.net] On Behalf Of Christopher Thompson
Sent: Thursday, June 09, 2005 6:09 PM
To: chemistry -()- ccl.net
Subject: CCL:Defining orbitals

Gday, 

I would like to do an MP2 calc on a Li- species in triplet state. 

With one electron in the s orbital and one in a p orbital, 

how can you constrain the electron to say the px orbital? 

Cheers, 

cdth -()- unimelb.edu.au 

Christopher Thompson 

Laser Spectroscopy Group 

School of Chemistry 

University of Melbourne